Subject: New Reply Received - Return items
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 06:01:05 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Return items  Ticket comment <div dir="auto">
<pre dir="ltr" style='max-height:999999px;font-size:24px;line-height:32px;background-color:rgb(248,249,250);border:none;padding:10px 0.14em 10px 0px;margin-top:0px;margin-bottom:0px;font-family:"google sans",roboto,"helvetica neue",arial,sans-serif;width:380px;white-space:pre-wrap;color:rgb(32,33,36)'><span style="max-height:999999px">Hello... I called customer service and they promised me that the issue would be resolved. Which was the 21 day delay in returning items. So I am waiting for the return process.</span></pre>
<pre dir="ltr" style='max-height:999999px;font-size:24px;line-height:32px;background-color:rgb(248,249,250);border:none;padding:10px 0.14em 10px 0px;margin-top:0px;margin-bottom:0px;font-family:"google sans",roboto,"helvetica neue",arial,sans-serif;width:380px;white-space:pre-wrap;color:rgb(32,33,36)'><span style="max-height:999999px">Thanks </span></pre>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 14 Dec 2021, 2:22 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3529780</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3529780<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">huma sayed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div>
<font style="vertical-align:inherit"><font dir="ltr" style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Hi Zinah ,</font></font></font></font><br>
</div></div>
<div dir="ltr">
<div> </div>
<div style="clear:both">
<font style="vertical-align:inherit"><font style="vertical-align:inherit">Thank you for reaching out to us and giving us the opportunity to serve you.</font></font><div></div>
<br><div>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div><br></div>
<div>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit">Your Friends,</font></font></div>
<div><font style="vertical-align:inherit"><font style="vertical-align:inherit">The Support Team</font></font></div>
</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3529780